<webobject name = "ContainerList">
  <webobject name = "AjaxSelectionList">
  	<webobject name = "LI">
		<webobject name = "RapportItem1"/>
    </webobject>
  </webobject>
</webobject>
<webobject name = "ContainerSel"><webobject name = "SRapport"/></webobject>